uuid: 9be5bddf-77aa-4977-9816-d0adbd760c85
langcode: es
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_poi_type_image
    - taxonomy.vocabulary.poi_type
  module:
    - image
id: taxonomy_term.poi_type.field_poi_type_image
field_name: field_poi_type_image
entity_type: taxonomy_term
bundle: poi_type
label: Imagen
description: 'Imagen o icono de tipo de punto de interés'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:file'
  handler_settings: {  }
  file_directory: '[date:custom:Y]-[date:custom:m]'
  file_extensions: 'png gif jpg jpeg webp'
  max_filesize: ''
  max_resolution: ''
  min_resolution: ''
  alt_field: true
  alt_field_required: true
  title_field: false
  title_field_required: false
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
field_type: image
